[coldfire]: remove 2.6.25 support
[openwrt/svn-archive/archive.git] / target / linux / generic / files-2.6.25 / drivers /
drwxr-xr-x   ..
drwxr-xr-x - char
drwxr-xr-x - input
drwxr-xr-x - leds